{% load static %}
<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Merriweather">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Karla">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato">
        <link rel="stylesheet" href="{% static 'css/bootstrap/css/bootstrap.css' %}">
        <link rel="stylesheet" href="{% static 'css/style.css' %}">
    </head>

    <body>
        <footer id=contact href=#contact>
                <h3>Thalia Teresa</h3>
                <p><img border="0" src="{% static 'image/horizontal_line.png' %}" width="160" height="30"></p>
                <p><i>Drop me a hello!</i></p>
                <p><a href="mailto:thaliateresa@gmail.com">thaliateresa@gmail.com</a></p>
                <div class="socmed">
                    <a href="https://www.linkedin.com/in/thalia-t-595b7b141/"><img border="0" alt="linkedin.id" src="{% static 'images/linkedin.png' %}" width="40" height="40"></a>
                    <a href="http://instagram.com/tha.teresa/?hl=id"><img border="0" alt="instagram.com" src="{% static 'images/instagram.png' %}" width="40" height="40"></a>
                    <a href="https://twitter.com/birbirbiru"><img border="0" alt="twitter.com" src="{% static 'images/twitter.png' %}" width="40" height="40"></a>
                </div>
                <br>
                <p> © 2019 Thalia Teresa. Made in Indonesia.</p>
        </footer>

{% block content %}

{% endblock %}
        
        <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.15.0/esm/popper-utils.js"></script>
        <script src="bootstrap.bundle.min.js"></script>
    </body>
</html>